HPE EVA Storage

MSA2324 FC on HPUX 11i Version 1

 
SOLVED
Go to solution
Timothy P. Jackson
Valued Contributor

MSA2324 FC on HPUX 11i Version 1

I am looking to order an MSA2324 FC but it looks like I have to be running 11i Version 2 or better.

Is this true? Is there a patch to run this on HPUX 11i Version 1?

Any help would be greatly appreciated!!!

Tim
2 REPLIES 2
Torsten.
Acclaimed Contributor
Solution

Re: MSA2324 FC on HPUX 11i Version 1

The specs are telling you it is supported with hp-ux 11.23 and 11.31, not with 11.11. It may work, but it is not supported. Check the quickspecs to confirm.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Timothy P. Jackson
Valued Contributor

Re: MSA2324 FC on HPUX 11i Version 1

Thanks for the response Torsten!

This is what I thought, but I was wondering if anyone had heard if HP was going to patch it back to 11.11

Tim